﻿.ActivityRuleCheck    
{
    position: relative;
    padding: 0px;     
    overflow: auto; 
    text-align:left;
    font-style: normal;     
    text-align: left;     
    color:#222222;
    background-color: #FFFFFF;
    cursor:pointer;
    padding-top: 5px;      
    width:100%;
    /*height:100%;*/
    display:table;
}
















.arcHead
{
    position: relative;
    /*height:100%;*/
}

.arcRow
{
    position: relative;
    padding-left:108px;
    width:83%;

    /*height:100%;*/
}

.arcSectionNum {
    position:absolute;
    left:0px;
    width:100px;
    display: table-row;
}

.arcTitle {
    font-weight: bold;
}

.arcRuleText {
    position:absolute;
    top: 26px;
    left:100px;
    width:600px;
    display: table-row;
}

.arcMet {
    position:absolute;
    /*top:-38px;*/
    right:150px;
    width:80px;
    display: table-row;
}

.arcTD1 {
    /*position:absolute;*/
    left:0px;
    width:100px;
    border:0px;
}

.arcTD2 {
    /*position:absolute;*/
    left:100px;
    width:300px;
    border:0px;
}

.arcTD3 {
    /*position:absolute;*/
    right:100px;
    width:100px;
    border:0px;
}


.arcMinor
{
    background-color: #CCCCCC;
}

.arcTable
{
    border-collapse: collapse;
}

.arcMinorRule
{
    position:relative;
    width:98%;
    overflow:auto;
}

.arcMinorRuleCheck
{
    position:relative;
    width:98%;
    background-color: #CCCCCC;
    overflow:auto;

}